#暂时只用Chrome
[browserType]
#browserName = Firefox
browserName = Chrome
#browserName = IE

[testServer]
#调试客户端本地文件路径
win_app_location = C:\Users\Administrator\AppData\Local\Programs\xmqxy\小麦企学院.exe
mac_app_location = /Applications/小麦企学院.app/Contents/MacOS/小麦企学院

[testEnv]
env = prod

[header_require]
lgw-b = {"username":"13777867342", "password":"0000", "userId":"1394908740376522754","storeId":"1211601438838495999","storeUserId":"1394257952460828673","enterpriseId":"1398199018246803458"}
lgw-c = {"userId":"1398199018305576961","storeId":"1211601438838495999","enterpriseId":"1398199018246803458","storeCustomerId":"1417771709685088257"}
zhangy-b = {"username":"15068165765", "password":"0000", "userId":"1351044240032444418","storeId":"1211601438838495999","storeUserId":"1416964747960832001","enterpriseId":"1398199018246803458"}

[MySql]

[chrome download]
url = http://chromedriver.storage.googleapis.com/


[day exchange]
week_name = {"0": "Mon", "1": "Tue", "2": "Wed", "3": "Thu", "4": "Fri", "5": "Sat", "6": "Sun"}